id: blender-phish

info:
  name: blender phishing Detection
  author: rxerium
  severity: info
  description: |
    A blender phishing website was detected
  reference:
    - https://blender.org
  metadata:
    max-request: 1
  tags: phishing,blender,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'blender.org - Home of the Blender project - Free and Open 3D Creation Software'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"blender.org")'
# digest: 4a0a004730450220715602ea9080ba4c850e80fc29e8abd8944b3bdd24b21a705b6f61bbec6ae9c4022100ca14cbd6967d42337975ec6c603ab5212e235f6ab5b1c878098a4889cfc8a091:922c64590222798bb761d5b6d8e72950